<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_row">
    <sp_row action="INSERT_OR_UPDATE">
        <class_name/>
        <order>1</order>
        <sp_column/>
        <sp_container display_value="Rail VirtualAgent - Test Page - Container 1">e84c1f702f530110f98855f62799b6ce</sp_container>
        <sys_class_name>sp_row</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-04 09:04:53</sys_created_on>
        <sys_id>a84c1f702f530110f98855f62799b6d1</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>1</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_row_a84c1f702f530110f98855f62799b6d1</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 09:04:53</sys_updated_on>
    </sp_row>
</record_update>
